Subject: RE: cp -p now works
From: [email-masked] (John Cook)

10 Nov 1997 20:22:14 -0800
Message-ID: <c=US%a=_%p=KLA_Instruments_%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

I mentioned last week on the list that 'cp -p' appears to require 
NTFS for its destination file.  Again I pose the question: Is there 
a good reason why 'cp -p' can't work under FAT filesystems as well? 
After all, 'cp -p' is the default behavior for all of the DOS and 
Windows file copy operations.

--John

>----------
>From: 	[email-masked][SMTP:[email-masked]]
>
>I changed the disc format to NTFS (quick convert) and Hey Presto it works. I 
>also noticed that cp -p which I could not get to work before is now fine.
>
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".